/* top header */
.somedia {display: flex;align-items: center;padding: 0;margin: 0;}
.somedia a {color: #fff;margin-left: 20px;}
.inleft > a {color: #fff;display: inline-flex;align-items: center;}
.inleft > a i {margin-right: 10px;color: var(--m-red-color);}
.inleft > a:hover,.somedia a:hover {color:var(--m-red-color); }
.topHeader {padding: 18px 0 28px;}



/* fixed header */
.headerSec.fixed-header {position: fixed;top: 0;left: 0;width: 100%;-webkit-transition: .5s;-o-transition: .5s;transition: .5s;z-index: 999;background: rgba(0, 0, 0, .59);padding-bottom: 12px;}
.headerSec.fixed-header .logo img {max-width: 90px;transform: .5s all;}
.headerSec.fixed-header .logo {margin-top: -52px;padding-bottom: 10px;}

/* header */
header,.homeBannerBox,.innerBannerBox {float: left;width: 100%;}
.headerSec {position: absolute;top: 0;z-index: 3;left: 0;width: 100%;}
.logo {margin-top: -45px;}
.logo img {transition: .5s all;max-width:155px}

/*
.bookapp {background: var(--m-red-color);padding: 5px 10px;display: inline-flex;align-items: center;font-size: 18px;color: #ffffff;border: 1px solid #ffffff;max-width: 220px;height: 43px;width: 100%;justify-content: center;margin-top: 20px;}
.bookapp:hover {background: var(--d-blue-color);color: #fff;}
*/
.bookapp{font-size:26px;color:#fff;pointer-events:none;}
/* End header */

/* Menu section */
.stellarnav{position:inherit;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.stellarnav a{color:#093266;position: relative;}
.stellarnav li > a:after{content: '';position: absolute;width:0;height: 2px;left: 0;bottom: -10px;background: var(--m-red-color);transition: .5s all;}
.stellarnav li > a:hover:after {width: 100%;transition: .5s all;}
.stellarnav ul{margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.stellarnav li{list-style:none;display:block;margin:0;padding:0;position:relative;line-height:normal;vertical-align:middle;}
.stellarnav li a{padding:18px 10px;display:block;text-decoration:none;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;font-size: 18px;line-height:1;}
.stellarnav li.active > a:after {content: '';position: absolute;width: 100%;height: 2px;left: 0;bottom: -10px;background: var(--m-red-color);}
.stellarnav > ul > li {display: flex;align-items: center;padding:0px 50px 0px 0px;}
.stellarnav > ul > li > a{color:#fff;display:block;-webkit-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;padding:0;}
.stellarnav ul ul{box-shadow: 0 10px 30px 0 rgba(45, 45, 45, .2);top:100%;position:absolute;z-index:9900;text-align:left;display:none;background:#fff none repeat scroll 0 0;left:0;}
.stellarnav li li{display:block;}
.stellarnav ul ul ul {top: 0;left: 100%;box-shadow: 0 0 5px #d5d5d5;}
.stellarnav > ul > li.drop-left > ul{right:0;}
.stellarnav li.drop-left ul ul{left:auto;right:220px;}
.stellarnav.light{background:rgba(255, 255, 255, 1);}
.stellarnav.light a{color:#121212;}
.stellarnav ul ul li a{white-space: pre;width: 100%;padding: 15px 30px 15px 10px;color:#000;}
.stellarnav ul ul li a:hover{background-color: #db2e27;color:#fff;}
.stellarnav.light ul ul{background:rgba(255, 255, 255, 1);}
.stellarnav.light li a{color:#121212;}
.stellarnav.fixed{position:fixed;width:100%;top:0;left:0;z-index:9999;}
body.stellarnav-noscroll-x{overflow-x:hidden;}
.stellarnav li.drop-left li.has-sub > a:after{float:left;margin-right:10px;border-left:0;border-top:6px solid transparent;border-bottom:6px solid transparent;border-right:6px solid #FFF;}
.stellarnav .menu-toggle,.stellarnav .close-menu,.stellarnav .call-btn-mobile,.stellarnav .location-btn-mobile{display:none;text-decoration:none;}
.stellarnav .dd-toggle{display:none;position:absolute;top:0;right:0;padding:0;width:39px;height:39px;text-align:center;z-index:9999;border:0;}
.stellarnav.desktop.hide-arrows li.has-sub a{padding-right:15px;}
.stellarnav.mobile > ul > li > a.dd-toggle{padding:0;}
.stellarnav li.call-btn-mobile,.stellarnav li.location-btn-mobile{display:none;}
.stellarnav a.dd-toggle .icon-plus{-webkit-transition:-webkit-transform 0.3s;transition:-webkit-transform 0.3s;-o-transition:transform 0.3s;transition:transform 0.3s;transition:transform 0.3s, -webkit-transform 0.3s;width:12px;height:100%;position:relative;vertical-align:middle;display:inline-block;}
.stellarnav a.dd-toggle .icon-plus:before{content:'';display:block;width:12px;height:0px;border-bottom:solid 3px #777;position:absolute;top:50%;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);-webkit-transition:width 0.3s;-o-transition:width 0.3s;transition:width 0.3s;}
.stellarnav a.dd-toggle .icon-plus:after{content:'';display:block;width:12px;height:0px;top:50%;border-bottom:solid 3px #777;position:absolute;}
.stellarnav li.open > a.dd-toggle .icon-plus{-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg);}
.stellarnav.light a.dd-toggle .icon-plus:before{border-color:#fff;}
.stellarnav.light a.dd-toggle .icon-plus:after{border-color:#fff;}
.stellarnav.dark a.dd-toggle .icon-plus:before{border-color:#fff;}
.stellarnav.dark a.dd-toggle .icon-plus:after{border-color:#fff;}
.stellarnav .icon-close{width:12px;height:12px;position:relative;display:inline-block;}
.stellarnav .icon-close:before{content:'';display:block;width:12px;height:0px;border-bottom:solid 3px #777;position:absolute;top:50%;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.stellarnav .icon-close:after{content:'';display:block;width:12px;height:0px;top:50%;border-bottom:solid 3px #777;position:absolute;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.stellarnav.light .icon-close:before{border-color:#fff;}
.stellarnav.light .icon-close:after{border-color:#fff;}
.stellarnav.dark .icon-close:before{border-color:#fff;}
.stellarnav.dark .icon-close:after{border-color:#fff;}
.stellarnav .menu-toggle,.stellarnav .call-btn-mobile,.stellarnav .location-btn-mobile,.stellarnav .close-menu{padding:10px;}
.stellarnav a.menu-toggle{border:none;background:var(--m-red-color);margin-top:0px;border-radius: 5px;margin-left: 0;margin-right: 0px;width:40px;height:40px;align-items: center;justify-content: center;}
.stellarnav .menu-toggle span.bars{display:inline-block;position:relative;top:0px;}
.stellarnav .menu-toggle span.bars span{display:block;width:15px;height:2px;border-radius:6px;background:#777;margin:0 0 3px;}
.stellarnav .menu-toggle span.bars span:last-child{margin-bottom:0px;}
.search-container input[type="text"]{width:239px;}
.stellarnav .full{width:100%;}
.stellarnav .half{width:50%;}
.stellarnav .third{width:33%;text-align:center;}
.stellarnav .location-btn-mobile.third{text-align:center;}
.stellarnav .location-btn-mobile.half{text-align:right;}
.stellarnav.light .third,.stellarnav.light .half{border-left:1px solid rgba(0, 0, 0, .15);}
.stellarnav.light.left .third,.stellarnav.light.left .half{border-bottom:1px solid rgba(0, 0, 0, .15);}
.stellarnav.light.right .third,.stellarnav.light.right .half{border-bottom:1px solid rgba(0, 0, 0, .15);}
.stellarnav.light .third:first-child,.stellarnav.light .half:first-child{border-left:0;}
.stellarnav.dark .third,.stellarnav.dark .half{border-left:1px solid rgba(255, 255, 255, .15);}
.stellarnav.dark.left .third,.stellarnav.dark.left .half{border-bottom:1px solid rgba(255, 255, 255, .15);}
.stellarnav.dark.right .third,.stellarnav.dark.right .half{border-bottom:1px solid rgba(255, 255, 255, .15);}
.stellarnav.light.left .menu-toggle,.stellarnav.light.right .menu-toggle{border-bottom:0;}
.stellarnav.dark.left .menu-toggle,.stellarnav.dark.right .menu-toggle{border-bottom:0;}
.stellarnav.dark .third:first-child,.stellarnav.dark .half:first-child{border-left:0;}
.stellarnav.light .menu-toggle span.bars span{background:#6f3a95;}
.stellarnav.dark .menu-toggle span.bars span{background:#fff;}
.stellarnav.mobile{position:static;}
.stellarnav.mobile.fixed{position:static;}
.stellarnav.mobile ul{position:relative;display:none;}
.stellarnav.mobile.active{padding-bottom:0;}
.stellarnav.mobile.active > ul{display:block;}
.stellarnav.mobile ul{text-align:left;}
.stellarnav.mobile > ul > li{display:block;}
.stellarnav.mobile > ul > li > a{padding:10px;}
.stellarnav.mobile ul{background:rgba(221, 221, 221, 1);}
.stellarnav.mobile ul ul{position:relative;opacity:1;visibility:visible;width:auto;display:none;-webkit-transition:none;-o-transition:none;transition:none;}
.stellarnav.mobile ul ul ul{left:auto;top:auto;}
.stellarnav.mobile li.drop-left ul ul{right:auto;}
.stellarnav.mobile li a{color:#fff;}
.stellarnav.mobile > ul{border-top:1px solid rgba(255, 255, 255, .15);}
.stellarnav.mobile.light li a{border-bottom:1px solid rgba(0, 0, 0, .15);}
.stellarnav.mobile.light > ul{border-top:1px solid rgba(0, 0, 0, .15);}
.stellarnav.mobile li a.dd-toggle{border:0;}
.stellarnav.mobile li a.dd-toggle:focus{background-color: rgba(0, 0, 0, 0);}
.stellarnav.mobile.light li a.dd-toggle{border:0;}
.stellarnav.mobile .menu-toggle,.stellarnav.mobile .dd-toggle,.stellarnav.mobile .close-menu,.stellarnav.mobile .call-btn-mobile,.stellarnav.mobile .location-btn-mobile{display:inline-block;}
.stellarnav.mobile li.call-btn-mobile{border-right:1px solid rgba(255, 255, 255, .1);}
.stellarnav.mobile li.call-btn-mobile,.stellarnav.mobile li.location-btn-mobile{display:inline-block;width:50%;text-transform:uppercase;text-align:center;}
.stellarnav.mobile li.call-btn-mobile.full,.stellarnav.mobile li.location-btn-mobile.full{display:block;width:100%;text-transform:uppercase;border-right:0;text-align:left;}
.stellarnav.mobile.light ul{background:rgba(255, 255, 255, 1);}
.stellarnav.mobile.dark ul{background:#000;}
.stellarnav.mobile.dark ul ul{background:rgba(255, 255, 255, .08);}
.stellarnav.mobile.light li.call-btn-mobile{border-right:1px solid rgba(0, 0, 0, .1);}
.stellarnav.mobile.top{position:absolute;width:100%;top:0;left:0;z-index:9999;}
.stellarnav.mobile li.has-sub > a:after,.stellarnav.mobile li li.has-sub > a:after,.stellarnav.mobile li.drop-left li.has-sub > a:after{display:none;}
.stellarnav.mobile.right > ul,.stellarnav.mobile.left > ul{position:fixed;top:0;bottom:0;width:100%;max-width:280px;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;height:100vh;}
.stellarnav.mobile.right > ul{right:0;z-index:9999;}
.stellarnav.mobile.right .close-menu,.stellarnav.mobile.left .close-menu{display:inline-block;text-align:right;}
.stellarnav.mobile.left > ul{left:0;}
.stellarnav.mobile.right .location-btn-mobile.half,.stellarnav.mobile.right .call-btn-mobile.half,.stellarnav.mobile.right .close-menu.half{text-align:center;}
.stellarnav.mobile.right .location-btn-mobile.third,.stellarnav.mobile.right .call-btn-mobile.third,.stellarnav.mobile.right .close-menu.third{text-align:center;}
.stellarnav.mobile.left .location-btn-mobile.half,.stellarnav.mobile.left .call-btn-mobile.half,.stellarnav.mobile.left .close-menu.half{text-align:center;}
.stellarnav.mobile.left .location-btn-mobile.third,.stellarnav.mobile.left .call-btn-mobile.third,.stellarnav.mobile.left .close-menu.third{text-align:center;}
.stellarnav.mobile.left .menu-toggle.half,.stellarnav.mobile.left .menu-toggle.third,.stellarnav.mobile.right .menu-toggle.half,.stellarnav.mobile.right .menu-toggle.third{text-align:left;}
.stellarnav.mobile.left .close-menu.third span,.stellarnav.mobile.right .close-menu.third span{display:none;}
.stellarnav.desktop li.mega ul ul{background:none;}
.stellarnav.desktop li.mega li{display:inline-block;vertical-align:top;width:100% !important;}
.stellarnav.desktop li.mega li li{display:block;position:relative;left:4px;}
.stellarnav.desktop > ul > li.mega > ul{-webkit-column-count:4;-moz-column-count:4;column-count:4;}
.stellarnav.desktop li.mega ul ul{width:auto;}
.stellarnav.desktop > ul > li.mega{position:inherit;}
.stellarnav.desktop > ul > li.mega > ul{width:100%;max-width:95% !important;}
.stellarnav.desktop > ul > li.mega > ul > li > a{padding:7px 15px;}
.stellarnav.desktop > ul > li.mega > ul li.has-sub ul{display:block;position:relative;left:auto;}
.stellarnav.desktop > ul > li.mega > ul > li{}
.stellarnav.desktop li.mega li li a{padding:5px 15px;}
.stellarnav.desktop li.mega li.has-sub a:after{display:none;}
.stellarnav.desktop > ul > li.mega > ul > li > a{}
.stellarnav > ul > li:last-child {padding-right: 0px;}


.stellarnav ul li.has-sub > a:before {
    content: '\f107';
    font-family: 'FontAwesome';
    font-size: 13px;
    margin-left: 7px;
    position: absolute;
    right: -13px;
    top: 4px;
}



.stellarnav ul ul > li.has-sub > a:after {content: '\f107';font-family: 'FontAwesome';font-size: 13px;margin-left: 7px;position: absolute;right: 5px;top: 6px;}
.close-menu {color: #fff !important;width:100%;}
.stellarnav > ul > li:last-child > ul {left: inherit;right: 0;}

.sub-menu-toggle {display: none;}

.stellarnav li > ul li a:after {
    display:none;
}
/* End Menu section */


/* banner */
.homeBannerBox {position: relative;padding: 0px 0;}
.bannerinnerb {position: absolute;top: -35px;left: 0;z-index: 1;display: flex;align-items: center;justify-content: center;width: 100%;height: 100%;padding-top: 0px;}
.mainheadi {font-size: 76px;color: #fff;font-weight: 500;}
.subheadi {font-size: 30px;color: #fff;line-height: 1;margin-top: 10px;}
.main-carousel1 .owl-dots {position: absolute;bottom: 41%;z-index: 1;width: 100%;left: 0;display: flex;justify-content: center;}
.main-carousel1 .owl-dots .owl-dot {width: 10px;height: 10px;background: #fff;margin: 0 10px;border-radius: 10px;}
.main-carousel1 .owl-dots .owl-dot.active {background:var(--m-red-color);}
.main-carousel1 .item img {max-height: 710px;object-fit: cover;}
.innerBannerBox {position: relative;min-height: 400px;padding-top: 250px;}
.innerBannerBox .bannercon1 h1 {color: #fff;display: inline-block;padding: 10px 20px;margin: 0px auto;}

/* category */
.categorysec {margin-top: -80px;z-index: 1;}
.categoryouter {border-radius: 5px;padding:20px 15px 20px;background: #fff;box-shadow: 0px 0px 5.94px 0.06px rgba(214, 211, 211, 0.8);display: inline-block;width: 100%;text-align: center;}
.texttag {font-size: 22px;font-weight: 500;margin: 15px 0;}
.categorytext{position: relative;margin-top: 0px;}
.discounttext {display: inline-flex;background: var(--m-red-color);color: #fff;padding: 9px 3px;border-radius: 5px;}
.categoryouter figure {position: relative;padding-top: 58%;border-radius: 5px;}
.categoryouter figure img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.bookapp1 {max-width: 128px;width:100%;height: 43px;display: inline-flex;align-items: center;justify-content: center;border: 1px solid var(--m-red-color);color: var(--m-red-color);font-size: 18px;}
.bookapp1:hover {background: var(--d-blue-color);color:#fff;}

/* About */
.aboutouter {padding-right: 15px;padding-bottom: 50px;}
.aboutsec figure {padding-left: 20px;}
.aboutouter h2,.contxt2 h2,.headsvg h2,.confulldetails1 h2 {font-size: 40px;color: var(--m-red-color);margin-bottom: 30px;}
.aboutouter h3,.contxt2 h3,.confulldetails1 h3 {font-family: var(--all-font);font-size: 22px;font-weight: 600;margin-bottom: 15px;}
.aboutouter p,.contxt2 p {margin-bottom: 25px;font-size:18px;line-height: 26px;font-weight: 300;}
.bookapp2 {margin-top:15px;max-width: 156px;height: 57px;width: 100%;display: inline-flex;border: 2px solid var(--m-red-color);align-items: center;justify-content: center;color: var(--m-red-color);font-size: 18px;font-weight: 600;}
.bookapp2:hover {background: var(--d-blue-color);color:#fff;}
.coninfosec figure img {width: 100%;border-radius: 5px;}
.imgslide .owl-carousel .owl-item img {
    max-height: 480px;
    width: 100%;
    object-fit: cover;
}
.aboutsec img {
    max-height: 500px;
    object-fit: cover;
}

.aboutsec {
    margin-bottom: 40px;
}
/* testimonial */
.testimonialcon > i {font-size:60px;color:#e24e4d;margin-left:10px;}
.testimonialcon h2 {font-size: 40px;color: #e24e4d;margin-bottom: 30px;}
.testimonialcon {position: relative;}
.testInner {max-width: 436px;width: 100%;margin-top: 15px;}
.testInner p{line-height: 30px;font-weight: 300;}
.namestar {display: flex;flex-direction: column;align-items: flex-end;padding-right: 50px;margin-top: 20px;}
.nametext {line-height: 30px;font-weight: 600;margin-bottom: 5px;}
.starbox {display: inline-flex;}
.starbox i {font-size: 16px;color: #e24e4d;margin-left:5px;}
.logomark {z-index:2;width: 118px;height: 118px;padding: 5px;border-radius: 50%;position: absolute;right: 34px;bottom: 20px;}
.main-carousel2 .owl-dots .owl-dot {width: 12px;height: 12px;background: #939598;border-radius: 50%;margin-right: 10px;}
.main-carousel2 .owl-dots .owl-dot.active {background:var(--m-red-color);}
.main-carousel2 .owl-dots {margin-top: 40px;}
.testimonialsec figure img {border-radius: 5px;}

.main-carousel4 .owl-dots .owl-dot {
    width: 8px;
    height: 8px;
    background: #939598;
    border-radius: 50%;
    margin-right: 4px;
}
.main-carousel4 .owl-dots .owl-dot.active {
    background: var(--m-red-color);
}

.main-carousel4 .owl-dots {
    display: flex;
    justify-content: center;
    margin-top: 18px;
}

.testimonialsec .row-box.rowreverse {
    display: flex;
    align-items: center;
}

.categorysec-manu a {
    color: #000;
}

.categorysec-manu .texttag {
    
    margin: 15px 0 0px;
}

.categorysec-manu .categoryouter figure {
    padding-top: 80%;

}

.categorysec-manu a:hover {
	color:#db2e27;
}

.categorysec-manu a.bookapp1 {
    margin-top: 12px;
	border: 1px solid var(--m-red-color);
    color: var(--m-red-color);
}
.categorysec-manu a.bookapp1:hover {
    color: #fff;
}
#new-4 {
    margin-bottom: 40px;
}

/* footer */
footer{float: left;width: 100%;}
.h3tag {font-size: 20px;color: var(--m-red-color);text-transform: uppercase;line-height: 1;text-align: center;}
.footer-link li a {color: #fff;font-weight: 300;padding-top: 18px;display: flex;justify-content: center;}
.emaillink {color: #fff;padding-top: 20px;display: flex;justify-content: center;}
.emaillink:hover, .footer-link li a:hover {color: var(--m-red-color)}
.footer-link ul {list-style: none;padding: 0;text-align: center;}
.footer-link {padding: 50px 0;}
.timingb p {color: #fff;text-align: center;}
.timingb {padding: 25px 0;}
.bookapp4 {background: var(--m-red-color);padding: 5px 10px;display: flex;align-items: center;font-size: 18px;color: #ffffff;border: 1px solid #ffffff;max-width: 123px;height: 43px;width: 100%;justify-content: center;margin: 0px auto;}
.bookapp4:hover {background: var(--d-blue-color);color:#fff;}
.somedia1 li a i {transition:.5s all;margin-right:10px;width: 30px;height: 30px;min-width: 30px;display: flex;align-items: center;justify-content: center;background: var(--m-red-color);border-radius: 5px;}
.somedia1 li a {display: flex;align-items: center;}
.somedia1 li a:hover i {color: #fff;background: var(--d-blue-color);transition:.5s all;}
.somedia1 li a{padding:0;margin-top:20px;}
.footer-link > p {color: #fff;text-align: center;margin-top:30px;font-weight: 500;}
.footer-link figure {display: flex;justify-content: center;gap: 10px;}
.bottom-footer {padding: 12px 0;}
.copyright p {color: #fff;text-align: center;margin: 0;font-size: 14px;}


/* contact */
.formgroup label {display: block;line-height: 1;margin-bottom: 6px;width:100%;}
.formgroup {margin-bottom: 15px;}
.inputbox {width: 100%;border: 1px solid #dfdfdf;padding: 10px;outline: none;}
.confulldetails1 .emaillink {color: #000;justify-content: flex-start;padding-top: 0;}
.confulldetails1 .timingb p {color: #000000;text-align: left;}
.confulldetails1 .timingb {padding: 25px 0 0;}
.confulldetails1 .bookapp4 {margin:20px 0px 0px;}
.confulldetails1 .somedia1 {padding: 0;}
.confulldetails1 .somedia1 li a i {color: #fff;}
.confulldetails1 .somedia1 li a {color: var(--m-red-color);}
.subbtn {transition: .5s all;background: var(--m-red-color);padding: 5px 10px;display: flex;align-items: center;font-size: 18px;color: #ffffff;border: 1px solid #ffffff;max-width: 123px;height: 43px;width: 100%;justify-content: center;margin: 0px 0 0px auto;}
.subbtn:hover {background: var(--d-blue-color);transition: .5s all;}
.formboxin {display: inline-block;width: 100%;background: #fff;padding: 20px;border: 1px solid #dfdfdf;border-radius: 5px;}
.formgroup textarea {height:150px;}
.confulldetails1 .emaillink:hover {color: var(--m-red-color);}
.timingb h2 {font-size: 18px;font-family: var(--all-font);}
footer .timingb h2 {color:#fff;text-align:center;}
.wpcf7 form .wpcf7-response-output {
    clear: both;
}


/* Menu-Page */
.menu-page-item {display: flex;align-items: center;margin-bottom: 40px;border-bottom:1px dotted #c5c5c5;padding-bottom: 40px;width: 48%;}
.menu-page-item img {width: 150px;height: 150px;border-radius: 50%;object-fit: cover;margin-right: 20px;border: 1.5px dotted #c7c7c7;padding: 2px;}
.menu-item-content{flex:1;}
.menu-price{display:flex;align-items:center;}
.menu-price .dots{flex:1;border-bottom:1px dotted #c5c5c5;margin:0 10px;}
.menu-price span{color: var(--m-red-color);font-weight:bold;font-size:18px;}
.menu-page-main h3 {font-size: 40px;color: var(--m-red-color);margin-bottom: 30px;text-align: center;}
.menu-page-main h4 {
    font-family: var(--all-font);
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    background: #000000;
    padding: 16px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 50px;
    border-radius: 9px;
}
.menu-price h5 {font-size: 20px;}
.menu-item-content span {display: block;margin-bottom: 10px;margin-top: 6px;line-height: 20px;}
.menu-page-main {padding: 0 15px;}

.menu-page {
    display: flex;
    flex-wrap: wrap;
	gap: 20px;
}

.categorysec-manu .col4 {
    width: 25%;
}
#new-1 {
    clear: both;
}
#new-2 {
    clear: both;
}
#new-3 {
    clear: both;
}
#new-4 {
    clear: both;
}

/* .mrnu-heading {
    text-align: center;
    margin-bottom: 50px;
} */

.mrnu-heading h3 {
   font-size: 40px;
    color: var(--m-red-color);
}

.mrnu-heading h6 {

    font-size: 20px;
}
.categorysec-manu {
    margin: -80px 0px 30px;
}

#new-1,
#new-2,
#new-3,
#new-4 {
    scroll-margin-top: 100px;
}

.page-id-176 .innerBannerBox {
    position: relative;
    min-height: 402px;
    padding-top: 160px;
}

.contxt2:after {
    position: absolute;
    left: -81px;
    background: #e7e7e7;
    width: 1px;
    height: 100%;
    content: "";
    top: 0px;
	display:none;
}

.contxt2 {
   
    position: relative;
}

/* Menu-Page End */



/* Faq */
.accordion-container {position: relative;max-width:50%;margin: 0 auto;width: 100%;}
.faq-img {width: 100%;max-width:50%;}
.accordion-container > h2{text-align: center;color: #fff;padding-bottom: 5px;margin-bottom: 20px;padding-bottom: 15px;border-bottom: 1px dotted #dddddd;}
.accordion-container .set{position: relative;width: 100%;height: auto;background-color: #2e2f2f;}
.accordion-container .set > a{display: block;padding: 16px 10px;text-decoration: none;color: #fff;font-weight: 600;border-bottom: 1px solid #ddd;
-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;transition:all 0.2s linear;}
.accordion-container .set > a i{float: right;margin-top: 2px;}
.accordion-container .set > a.active{background-color:var(--m-red-color);color: #fff;}
.accordion-container .content{background-color: #fff;border-bottom: 1px solid #ddd;display:none;}
.accordion-container .content p{padding: 10px 15px;margin: 0;}
.faq-img img {height: 299px;width: 100%;object-fit: cover;margin-left: 20px;}
.faq-img-box {display: flex;align-items: flex-start;}
.faq-img-box {padding: 0 15px;}
.faq-text p {text-align: center;margin-bottom: 60px;}
.accordion-container .content p {line-height: 26px;padding: 10px 0px;}
.accordion-container .set ul li { list-style: disc !important;line-height: 26px;}
.accordion-container .set ul li { list-style: disc !important; position: relative;}
.accordion-container .set ul {padding: 0px 0 0 20px;margin-left: 0px !important;}
.accordion-container .set ul li:after {width: 10px;height: 10px;background: #000000;position: absolute;left: -20px;top: 8px;content: "";border-radius: 50%;}
.faq-text {padding: 0 15px;}
.page-id-272 .containerBox {padding: 0 15px;}
.contxt2.extra-content {padding: 0 15px;}
.contxt2.extra-content {padding: 20px 15px 0px;}
/* Faq End */

/* gourmet-kitchen */
.row-box.gourmet-kitchen {
    display: flex;
    align-items: flex-start;
}
.page-id-176 .contxt2 h2 {
    margin-bottom: 11px;
}

.innerBannerBox .bannercon1 p {color: #fff;padding: 19px 0px;font-size: 21px;}
.gourmet-menu{background:#fafafa;}
.menu-grid{display:grid;grid-template-columns:repeat(2,1fr);gap:30px;}
.menu-grid .menu-item{background:white;padding:20px;border-radius:8px;box-shadow:0 4px 10px rgba(0,0,0,0.1);}
.menu-grid .menu-item img{width:100%;height:220px;object-fit:cover;border-radius:6px;margin-bottom:15px;}
.menu-grid .menu-item h3{margin:0 0 10px;}
.menu-grid .order-center{text-align:center;margin-top:40px;}
.order-center {margin-top: 50px;}
.gourmet-menu h4 {font-size: 35px;color: var(--m-red-color);}
.gourmet-menu {padding: 0 15px;}
.gourmet-menu .tabs {width: 100%;margin: auto;}
.gourmet-menu .tab-buttons {display: flex;border-bottom: 2px solid #eee;}
.gourmet-menu .tab-btn {flex: 1;padding: 12px;cursor: pointer;border: none;background: #f5f5f5;transition: 0.3s;font-weight: 600;}
.gourmet-menu .tab-btn:hover {background: #ddd;}
.gourmet-menu .tab-btn.active {background: #db2e27;color: #fff;}
.gourmet-menu .tab-content {display: none;padding: 20px;animation: fadeIn 0.3s ease-in-out;background: #fff;}
.gourmet-menu .tab-content.active {display: block;}
.gourmet-menu .faq-menu {display: flex;flex-wrap: wrap;}
.gourmet-menu .faq-menu .menu-page-item {width: 48%;margin-right: 20px;}
.gourmet-menu .menu-tab h3 {text-align: center;margin: 30px 0px 10px;color: #db2e27;font-size: 30px;}
.gourmet-menu .menu-tab p.disc {text-align: center;margin-bottom: 50px;}
.gourmet-menu .menu-tab .tab-content h3 {margin: 30px 0px 10px;}
@keyframes fadeIn {from {opacity: 0;}to {opacity: 1;}}
/* gourmet-kitchen End */


.bannercon1 .text-center .mainheadi {
    font-size: 30px;
    color: #fff;
    font-weight: 500;
}

.categorysec .col4 {
    width:25%;
}


.homeBannerBox.hm_banner-height,
.homeBannerBox.hm_banner-height .item,
.homeBannerBox.hm_banner-height .owl-stage-outer,
.homeBannerBox.hm_banner-height .owl-stage,
.homeBannerBox.hm_banner-height .owl-item {
    height: 402px;
}

.homeBannerBox.hm_banner-height img {
    width: 100%;
    height: 402px;
    object-fit: cover;
}

.page-id-176 .bannercon1.text-center a {
    display: none;
}
.bannercon h1 {
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
	font-family: 'Astonpoliz';
	line-height: var(--line-height);
    margin: 0px auto;
}

.home .bannercon h1 {
  color: #fff;
  display: inline-block;
  padding: 10px 20px;
  margin: 0px auto;
}

